## refuel 0.1.1

=== debian/changelog ===
refuel (0.1.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 19 Apr 2021 10:05:31 -0400

refuel (0.1.1-1ppa2) focal; urgency=medium

  * Initial release. 

 -- Masahiro Kitagawa <arctica0316@gmail.com>  Fri, 25 Sep 2020 09:04:11 +0900
