=== debian/control ===
Source: refuel
Section: java
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Masahiro Kitagawa <arctica0316@gmail.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libjaxb-java,
 libmaven-enforcer-plugin-java,
 libslf4j-java,
 maven-debian-helper (>= 2.1)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Git: https://github.com/dimaki/refuel.git
Vcs-Browser: https://github.com/dimaki/refuel
Homepage: https://github.com/dimaki/refuel

Package: librefuel-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: refuel - A simple update framework for Java
